## kodi-screensaver-pyro 3.3.0

=== debian/changelog ===
kodi-screensaver-pyro (3.3.0-2) unstable; urgency=medium

  * Force override libdir paths
  * Bump copyright years
  * Sort gl/gles build-dependencies out

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 20 Jan 2021 06:24:14 +0000

kodi-screensaver-pyro (3.3.0-1) unstable; urgency=medium

  * Initial upload

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 28 Dec 2020 07:16:09 +0000
