=== debian/watch ===
version=4
https://github.com/xbmc/screensaver.pyro/releases \
/xbmc/screensaver.pyro/archive/?(\d\S*)-[A-Z].*\.tar\.gz
