=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                kodi-addons-dev (>= 2:19~),
                libgles2-mesa-dev [arm64 armel armhf],
                libgl1-mesa-dev [!arm64 !armel !armhf]
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-screensaver-pyro
 Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-screensaver-pyro.git
