=== debian/watch ===
version=4
https://github.com/xbmc/screensaver.pyro/releases \
/xbmc/screensaver.pyro/archive/refs/tags/?(\d\S*)-Matrix\.tar\.gz
