## kodi-screensaver-pyro 19.0.1

=== debian/changelog ===
kodi-screensaver-pyro (19.0.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * No-change rebuild

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 16 May 2022 01:41:40 +0000

kodi-screensaver-pyro (19.0.1-1) unstable; urgency=medium

  * New upstream version 19.0.1
  * Modernize package

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 21 Mar 2022 17:48:00 +0000
