## kodi-screensaver-pyro 20.1.0

=== debian/changelog ===
kodi-screensaver-pyro (20.1.0-2build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:52:31 +0200

kodi-screensaver-pyro (20.1.0-2) unstable; urgency=medium

  * d/watch: switch to git tags

 -- Vasyl Gello <vasek.gello@gmail.com>  Sat, 15 Oct 2022 16:53:59 +0000

kodi-screensaver-pyro (20.1.0-1) unstable; urgency=medium

  * New upstream version 20.1.0
  * Prepare for v20 in unstable

 -- Vasyl Gello <vasek.gello@gmail.com>  Thu, 04 Aug 2022 09:54:10 +0000
