=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: kodi-screensaver-pyro
 Priority: optional
 Section: libs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Vasyl Gello <vasek.gello@gmail.com>
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Arch: dh-sequence-kodiaddon (>= 2:20~),
+Build-Depends-Arch: dh-sequence-kodiaddon (>= 2:21~),
                cmake,
                libgles2-mesa-dev [arm64 armel armhf],
                libgl1-mesa-dev [!arm64 !armel !armhf]
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-screensaver-pyro
-Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-screensaver-pyro.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-screensaver-pyro.git -b debian/sid
 Homepage: https://kodi.tv
 
 Package: kodi-screensaver-pyro
